/* You can add global styles to this file, and also import other style files */

html, body {
    
    height: 100%;
    //background: url(./assets/Image_Bank/Home/beezgneur.png) no-repeat center center fixed; 
    // -webkit-background-size: cover;
    // -moz-background-size: cover;
    // -o-background-size: cover;
    // background-size: cover;


}



body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


 